<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="he-3">He-3</h1>
<p>Element: Helium (Z = 2); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘jnd50’, ‘j4t2’, ‘j32’, ‘j4t1’, ‘j22’, ‘j4t0’, ‘j33’, ‘t21’, ‘jnd40’, ‘b80’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.11851e+01 +/- 0.1 %</p>
<p>b80 time: 9.7; Collisions: 1.11849e+01 +/- 0.1 %</p>
<p>j33 time: 9.9; Collisions: 1.11833e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.6; Collisions: 1.11768e+01 +/- 0.1 %</p>
<p>t21 time: 9.5; Collisions: 1.11878e+01 +/- 0.1 %</p>
<p>b71 time: 10.1; Collisions: 1.11891e+01 +/- 0.1 %</p>
<p>j32 time: 10.9; Collisions: 1.11853e+01 +/- 0.1 %</p>
<p>j311 time: 9.7; Collisions: 1.11842e+01 +/- 0.1 %</p>
<p>j22 time: 8.6; Collisions: 1.11147e+01 +/- 0.1 %</p>
<p>jnd40 time: 10.6; Collisions: 1.11816e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.5 % (refs), 0.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 1.4 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 1.2 %</p>
<p>jnd40: rms = 1.5 %</p>
<p>j22: rms = 3.0 %</p>
<p>j311: rms = 1.1 %</p>
<p>j32: rms = 1.1 %</p>
<p>b71: rms = 1.1 %</p>
</body>
</html>
